package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.List;

import sikd.sikd5.sikd5bean.tabel.simpatik.Posisikasakunrinci;

/**
 * @author : agus
 * @tanggal : Feb 7, 2019
 */

public class AmbilPosisiKasBean implements Serializable{
   /**
    * 
    */
   private static final long serialVersionUID = 1L;
   short tahun;
   short bulan;
   String kdprovinsi;
   String urprovinsi;
   String kdpemda;
   String kdsatker;
   String urpemda;
   String kdakun;
   String urakun;
   double nilai;
   List<Posisikasakunrinci> rincis;

   public short getTahun() {
      return tahun;
   }

   public void setTahun(short tahun) {
      this.tahun = tahun;
   }

   public short getBulan() {
      return bulan;
   }

   public void setBulan(short bulan) {
      this.bulan = bulan;
   }

   public String getKdprovinsi() {
      return kdprovinsi;
   }

   public void setKdprovinsi(String kdprovinsi) {
      this.kdprovinsi = kdprovinsi;
   }

   public String getUrprovinsi() {
      return urprovinsi;
   }

   public void setUrprovinsi(String urprovinsi) {
      this.urprovinsi = urprovinsi;
   }

   public String getKdpemda() {
      return kdpemda;
   }

   public void setKdpemda(String kdpemda) {
      this.kdpemda = kdpemda;
   }

   public String getKdsatker() {
      return kdsatker;
   }

   public void setKdsatker(String kdsatker) {
      this.kdsatker = kdsatker;
   }

   public String getUrpemda() {
      return urpemda;
   }

   public void setUrpemda(String urpemda) {
      this.urpemda = urpemda;
   }

   public String getKdakun() {
      return kdakun;
   }

   public void setKdakun(String kdakun) {
      this.kdakun = kdakun;
   }

   public String getUrakun() {
      return urakun;
   }

   public void setUrakun(String urakun) {
      this.urakun = urakun;
   }

   public double getNilai() {
      return nilai;
   }

   public void setNilai(double nilai) {
      this.nilai = nilai;
   }

   public List<Posisikasakunrinci> getRincis() {
      return rincis;
   }

   public void setRincis(List<Posisikasakunrinci> rincis) {
      this.rincis = rincis;
   }

}
